@import '~antd/lib/style/themes/default.less';

.baseView {
  display: flex;
  padding-top: 12px;
  background-color: @body-background;
  .left {
    max-width: 448px;
    min-width: 224px;
    padding: 20px;
    .selectStyle {
        :first-child{
            border-radius: 0 ;
            border-width: 0 0 1px;
            border-color: "#C5D2EO" ;
        }
    }
    .input {
        border-radius: 0 ;
        border-width: 0 0 1px;
        border-color: "#C5D2EO" ;
    }
  }
  .right {
    flex: 0.4;
    padding-left: 60px;
    padding-top: 20px;
    .avatar_title {
      height: 22px;
      font-size: @font-size-base;
      color: @heading-color;
      line-height: 22px;
      margin-bottom: 8px;
    }
    .avatar {
      width: 100px;
      height: 100px;
      overflow: hidden;
      img {
        width: 100%;
      }
    }
    .button_view {
        position: relative;
        top: -20px;
        left: 80px;
        text-align: center;
    }
  }
}

@media screen and (max-width: @screen-xl) {
  .baseView {
    flex-direction: column-reverse;

    .right {
      padding: 20px;
      display: flex;
      flex-direction: column;
      align-items: center;
      max-width: 448px;
      .avatar_title {
        display: none;
      }
    }
  }
}
